<bugID>246779<Summary>Can't select a custom location and name for Start Menu folder</Summary><Description>When I am installing Firefox I would like to be able to select where to install
the Start Menu folder for Firefox icons and choose its name.

Reproducable: always

Steps to reproduce:
1. run the Firefox installer

Current results:
Firefox installer newer asks you about the location and name of the Start menu
folder. It always just creates them in "C:\Documents and Settings\All
Users\Start Menu\Programs" and names it "Mozilla Firefox".

Expected results:
Firefox installer should ask you where to put the folder and what name should it
have. So that it would be possible to create the folder in "C:\Documents and
Settings\All Users\Start Menu\Programs\Internet" and name it "Firefox" for example.</Description></bugID>